@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}
img{
	border:0;
}
html, body {
	height: 100%;
}
body{
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 15px;
	color:#252122;
    line-height: 21px;
	
	background:#dedede url(../images/bg.jpg);
}
.empty{
	clear:both;
}
.clear {
    clear: both;
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
h1{
	color:#91908e;
	font-family: 'Archivo Narrow', sans-serif;
	font-size:22px;
	font-weight:bold;
	text-transform:uppercase;
	margin: 0 0 30px;
}
.colorh1{
	color:#fff;
}
h2{
	color:#252122;
	font-family: Arial, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
	margin:15px 0 10px;
}
.menu_home{
	margin:0 auto;
	width:1000px;
	position:relative;
}
.logo{
	position:absolute;
	top:20px;
	left:30px;
}
.menu_home ul{
	background:#fff;
	list-style-type:none;
	padding:20px 5px 20px 165px;
	height:30px;
}
.menu_home li{
	float:left;
	padding:0 8px;
	margin-right:5px;
	line-height:33px;
}
.menu_home a{
	text-transform:uppercase;
	color:#8d8c89;
	font-family: Economica, sans-serif;
	font-size:19px;
	font-weight:bold;
}
.menu_top{
	margin:0 auto;
	width:1000px;
	background:#fff url(../images/menu_bg.jpg) repeat-y top left;
	z-index:99;
	position:relative;
	top:0px;
	height:70px;
}
.menu_top ul{
	list-style-type:none;
	padding:20px 5px 20px 165px;
	height:30px;
	position:absolute;
	z-index:99;
}
.menu_top li{
	float:left;
	padding:0 8px;
	margin-right:5px;
	line-height:33px;
}
.menu_top a{
	text-transform:uppercase;
	color:#8d8c89;
	font-family: Economica, sans-serif;
	font-size:19px;
	font-weight:bold;
}

.baton{
	float:left;
	width:1070px;
	text-align:right;
	text-transform:uppercase;
	margin-top:40px;
}
.baton a{
	border-radius:10px;
	background:url(../images/baton.jpg) repeat-x top left;
	padding:20px;
	margin-left:10px;
	color:#000;
	font:14px Arial, Helvetica, sans-serif;
}
.baton a:hover{
	text-decoration:none;
	background:#999DA3;
}

.login a{
	color: #8d8c8b;
	/*font:18px Arial, Helvetica, sans-serif;*/
}
.content_home{
	margin:60px auto 0;
	width:1290px;
}
.content{
	margin:20px auto;
	width:880px;
	margin-top:50px;
	padding:60px;
	background:#fff;
	box-shadow:5px 5px 5px #adacaa;
}
#carousel{
	float:left;
}
#pager{
	float:right;
}
.footer_home{
	background:#71706e;
	paadding:30px;
}
.footer{
	background:#71706e;
	paadding:30px;
	margin:0 auto;
	/*width:2006px;*/
}
.footer_center{
	margin:0 auto;
	width:1000px;
	margin-top:60px;
	color:#ebeae8;
	font:16px 	font-family: 'Archivo Narrow', sans-serif'Archivo Narrow', sans-serif;
}
.footer_center ul{
	list-style-type:none;
	height:50px;
	padding-top:20px;
	float:left;
	margin-right:215px;
}
.footer_center p{
	padding:20px 0 0 20px;
}
.footer_center li{
	list-style-type:none;
	display:inline;
	margin:0 10px;
}
.footer_center a{
	color:#ebeae8;
	font:16px 	font-family: 'Archivo Narrow', sans-serif'Archivo Narrow', sans-serif;
;
}
.thumb{
	margin-bottom:26px;
}
.text{
	float:left;
	width:592px;
	margin-right:40px;
}
.text p{
	font-size: 16px;
	color:#252122;
	line-height:21px;
	margin-bottom:10px;
}
.photo{
	float:left;
	width:220px;
}
.photo img{
	margin-bottom:10px;
}
.slider_top{
	position:relative;
	height:525px;
	
	border-bottom:6px solid #fff;
	box-shadow:0 4px 4px #adacaa;

}
.container{
	position:relative;
	margin:0 auto;

}
#pager a {
	background-color: #dededc;
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right: 6px;
	border-radius: 10px;
}
#pager a.selected {
	background-color: #838280;
}
#pager a span {
	display: none;
}
#thumbs {
	display: none;
	border: 1px solid rgba(0, 0, 0, 0.8);
	background-color: rgba(0, 0, 0, 0.5);
	width: 150px;
	height: 75px;
	padding: 10px;
	position: absolute;
	top: 240px;
	right: 10px;
}
#thumbs img {
	display: block;
	float: left;
}
.poz{
	float:none;
	position:absolute;
	bottom:-455px;
	left:42%;
	padding:5px;
	background:#fff;
}
.prev{
	position:absolute;
	top:409px;
	left:15px;
	z-index:99;
}
.next{
	position:absolute;
	top:409px;
	right:233px;
	z-index:99;
}
.galery{
	position:relative;
}
.e1,.e2,.e3,.e4,.e5,.e6{
	height:525px;
}
.e1{
	background:url(../images/large/e1.jpg) no-repeat top center;
}
.e2{
	background:url(../images/large/e2.jpg) no-repeat top center;
}
.e3{
	background:url(../images/large/e3.jpg) no-repeat top center;
}
.e4{
	background:url(../images/large/e4.jpg) no-repeat top center;
}
.e5{
	background:url(../images/large/e5.jpg) no-repeat top center;
}

.home_sl {
	width: 204px;
	height: 810px;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
}

.home_sl img {
	cursor: pointer;
	display: block;
	height: 142px;
	width: 204px;
	margin-bottom: 10px;
	float: left;
}


/* Eugene Patch */
.sel a,.sel{
  color:#7ebc37;
}

.careers_form{
	margin-top:20px;
}
.careers_form td{
	padding-right:10px;
}
.careers_form input, .careers_form textarea{
	padding:3px 8px;
	width:200px;
	border:1px solid #ccc;
	margin:5px 0;
}
#image{
	width:220px;
}
.submit_form{
	width:220px!important;
	text-transform:uppercase;
	color:#fff;
	background:#71706E;
	cursor:pointer;
}
.submit_form:hover{
	background:#8E8D8D;
}

.contact_left, .contact_center, .contact_right{
	width: 380px;
	float:left;
	font-size:14px!important;
}
.contact_left, .contact_center{
	margin-right:60px;
}

dl{
	clear:both;
	width:235px;
	margin-top:20px;
}
dt{
	width:80px;
	text-transform:uppercase;
	float:left;
}
dd{
	width:150px;
	float:right;
}
.expertise{
	width:170px;
	float:left;
	padding:20px;
	margin-right:13px;	
	color:#fff;
	background:#ccc;
	font-size:12px;
	margin-top:20px;
	height:500px;
	position:relative;
}
.expertise ul{
	margin-left:13px;
	list-style-type:square;
}
.expertise p{
	margin:10px 0 5px 0;
}

.expertise_last{
	margin-right:0!important;
	background:#d0da43;
	background-image: -o-linear-gradient(top,#9eed97,#075d00);
	background: -moz-linear-gradient(top,#9eed97,#075d00);
	background: -webkit-gradient(linear, left top, left bottom, from(#9eed97), to(#075d00));
	background: linear-gradient(top,#9eed97,#8d5a00);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#9eed97,endColorstr=#075d00,GradientType=0); zoom: 1;
}
.more{
	position:absolute;
	bottom:20px;
	color:#fff;
	left:75px;
}
.red{
	background:#990000;
	background-image: -o-linear-gradient(top,#f5afb7,#990000);
	background: -moz-linear-gradient(top,#f5afb7,#990000);
	background: -webkit-gradient(linear, left top, left bottom, from(#f5afb7), to(#990000));
	background: linear-gradient(top,#f5afb7,#990000);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#f5afb7,endColorstr=#990000,GradientType=0); zoom: 1;
}
.dark_blue{
	background:#4450a2;
	background-image: -o-linear-gradient(top,#a6ade3,#4450a2);
	background: -moz-linear-gradient(top,#a6ade3,#4450a2);
	background: -webkit-gradient(linear, left top, left bottom, from(#a6ade3), to(#4450a2));
	background: linear-gradient(top,#a6ade3,#4450a2);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#a6ade3,endColorstr=#4450a2,GradientType=0); zoom: 1;
}
.blue{
	background:#34988c;
	background-image: -o-linear-gradient(top,#aff6ed,#34988c);
	background: -moz-linear-gradient(top,#aff6ed,#34988c);
	background: -webkit-gradient(linear, left top, left bottom, from(#aff6ed), to(#34988c));
	background: linear-gradient(top,#aff6ed,#34988c);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#aff6ed,endColorstr=#34988c,GradientType=0); zoom: 1;
}

.subsidiaries_left{
	width: 100%;
	float:left;
	height:500px;
	border:1px solid #D5D5D5;
	padding:20px;
	background: url("../images/sub-para-bg-left.jpg") no-repeat 0 11px;
}
.subsidiaries_right{
	width:380px;
	float:left;
	height:500px;
	border:1px solid #D5D5D5;
	padding:20px;
    margin-left: 20px;
    background: url("../images/sub-para-bg-right.jpg") no-repeat 0 11px;
}
.subsidiaries_left p, .subsidiaries_right p{
	color: #252122;
    font-family: 'Archivo Narrow',sans-serif;
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 10px;
    text-align: justify;
}
.mail_right{
	float:right;
}
.google_map{
	margin-top:20px;
}
.projects{
	margin:10px 15px;
}
.other_hide{
	display:none;
	margin-top:20px;
}
.other_projects{
	cursor:pointer;
	margin-top:20px;
}
.extended_projects{
	cursor:pointer;
}
.extended_hide{
position:relative;	

}
.extended_hide ul{
	list-style-type:none;
}
.goods_wide_center div div{
	width:200px;
	float:left;
}
.prevt, .nextt{
	position:absolute;
	top:40px;
}
.nextt{
	right:280px;
	z-index:99;
}
.goods_wide_center{
	margin:20px 0 10px 35px;
}
.mr0 {
    margin-right: 0 !important;
}
.det-bg a {float:left;width:117px;height:27px;background:url("../images/det-bg.png") repeat-x;position: absolute;bottom: 16px;font-family:Arial, Helvetica, sans-serif;color:#686666;border:1px solid #686666;font-weight:normal;font-size:13px;text-align:center;padding:4px 0 0 0;text-decoration:none;margin:5px 0 0 0;}
.det-bg a:hover { color:#fff; background:#497317;}
.achievment-col h2 a { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#555353; font-weight:bold; border:0; text-transform:capitalize; text-decoration:none; border:0; }
.achievment-col ul { float:left; width:250px; height:387px; background:#fff; list-style:none; padding:15px 15px 0 15px; border:1px solid #8e8d8d; margin:0 20px 0 0;}
.achievment-col p {
    margin-bottom: 15px;
}
.line_g {

    background: url("../images/line_g_bg.png") repeat-x bottom;
    height: 6px;
    width: 100%;
    margin-bottom: 10px;
}
.ico_holder {
    float:left;
    background: #9F9F9F;
}
.ico_holder img {
    width:58px;
}
.img_holder {
    float: left;
	margin:0 10px 10px 0;
}
.img_holder img {
    width:260px;
}
.holder {
    float: left;
    margin-left: 20px;
	width:795px;
}
.holder .h2 {
    float: left;
    font-family:Arial, Helvetica, sans-serif;
    font-size:15px;
    color:#555353;
    font-weight:bold;
    margin-bottom: 10px;
}
.holder p {
	margin-bottom:15px;
}
.details_company{
	margin-bottom:15px;
}
.back {
    background: #9F9F9F;
    float: right;;
    border-radius: 2px;
    color:#fff;
    padding: 5px 10px 5px 10px;
}

/*---------------------*/
.image_carousel {
	padding: 15px 0 15px 40px;
	position: relative;
}
.image_carousel img {
	background-color: white;
	padding: 9px;
	display: block;
	float: left;
}
a#foo2_prev, a#foo2_next {
	width: 42px;
	height: 42px;
	display: block;
	position: absolute;
	top: 40px;
	z-index:99;
}
a#foo2_prev {background: url(../images/next_2.png) no-repeat 0 0;left:-15px; }
a#foo2_prev:hover {background-position: 0 -42px; }
a#foo2_prev.disabled {background:none!important;  }

a#foo2_next {background: url(../images/next_1.png) no-repeat 0 0;right:-30px; }
a#foo2_next:hover {background-position: 0 -42px; }
a#foo2_next.disabled {background:none!important;  }

a#foo2_prev.disabled, a#foo2_next.disabled {
	cursor: default;
}

a#foo2_prev span, a#foo2_next span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}
#foo2{
	list-style-type: none;
}
#foo2 img{
	height:75px;
}
#foo2 li{
	height:100px;
	width:100px;
	float:left;
	display:block;
}
.ne_carousel img {
	background-color: white;
	padding: 9px 9px 9px 0;
	display: block;
	float: left;	
}
.norm_ul{
	border:none!important;
	list-style-type: disc!important;
	padding:0 15px 0 15px!important;
	font-size:14px!important;
	background:none!important;
	width:240px!important;
}
.top_h2{
	margin:-5px 0 5px 0!important;
}
.bigb{
    /* color: #555353!important; */
    /* font-weight: bold; */
    text-transform: capitalize;
}
.welcome{
	font-size:24px;
	padding: 28px 0 0 173px;
	font-family: 'Archivo Narrow',sans-serif;
	text-transform:uppercase;
}